/* Schriftgrösse für Menü*/
.sp-megamenu-parent > li > a {font-size:16px;font-weight: bold}

.h4, h4 {
	margin-top: 40px !important;
}


#sp-footer {
    text-align: left;
}

/* Rahmen auf Titelseite ausblenden */
.article-list .article {
  border: 0px solid #f5f5f5;
  display: flow-root;
}

.float-left {
    margin-right: 80px;
	margin-bottom: 20px;
	float: left;
}

.convertforms {
  margin-left: auto;
  margin-right: auto;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {display: block !important;}

ol, ul {
    padding-left: 1rem;
    display: flow-root;
}


.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {

}

.offcanvas-menu ul {
	font-size: 20px;
}

.offcanvas-menu .offcanvas-inner ul.menu>li ul li a {
    font-size: 1rem;
}

#sp-top-bar {
    background: #9E9898;
    color: #FFFFFF;
}

#sp-top-bar a {
    color: #FFFFFF;
}


